{
  "parent": "builtin/generated",
  "textures": {
    "layer0": "items/repeater"
  },
  "display": {
    "thirdperson": {
      "rotation": [ 0, 90, -120 ],
      "translation": [ -0, 1.2, -0.8 ],
      "scale": [ 1, 1, 1 ]
    },
    "firstperson": {
      "rotation": [ 0, -110, 15 ],
      "translation": [ 1.7, 1, -2 ],
      "scale": [ 2, 2, 2 ]
    }
  }
}